{
  "title" : "Bor browser",
  "text" : "Draw 1 encounter card or -1&nbsp;block\nFor the rest of the day, when you Browse, you may keep any number of cards\nBrowse 5",
  "flavourText" : "/* Control the information, and you control everything. */",
  "copies" : 1,
  "encounterCost" : 2
}
